Skip to main content
GET
/
admin
/
users
List All Users
curl --request GET \
  --url https://api.example.com/admin/users \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "username": "<string>",
    "email": "<string>",
    "role": "<string>",
    "tenant_id": "<string>",
    "tenant_name": "<string>",
    "is_active": true,
    "email_verified": true,
    "created_at": "2023-11-07T05:31:56Z",
    "last_login": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.mrassistant.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:100
Required range: 1 <= x <= 1000
offset
integer
default:0
Required range: x >= 0
role
string | null

Filter by role: business, developer, admin

Response

Successful Response

id
string
required
username
string
required
email
string
required
role
string
required
tenant_id
string
required
tenant_name
string
required
is_active
boolean
required
email_verified
boolean
required
created_at
string<date-time>
required
last_login
string<date-time> | null